﻿.digit-group input {
    width: 40px;
    height: 40px;
    background-color: #ff9203;
    border: 1px solid #fff;
    line-height: 50px;
    text-align: center;
    font-size: 17px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #260452;
    margin: 0 2px;
    border-radius: 10px;
}

.digit-group {
    display: flex;
    justify-content: center;
    gap: 1px;
}

    .digit-group .splitter {
        padding: 0 5px;
        color: white;
        font-size: 24px;
    }

.prompt {
    margin-bottom: 20px;
    font-size: 20px;
    color: white;
}

.login_form {
    padding: 30px;
    background: #e1cefe;
    width: 330px;
    height: 325px;
    margin: auto;
    border-radius: 10px;
    font-family: "Poppins", sans-serif;
}

.lgn_close {
    position: absolute;
    right: 15px;
    top: 15px;
    color: #401774;
    z-index: 1;
}

.btn_cstm_lgn {
    background: #401774;
    color: #fff;
    border: 1px solid #401774;
}

    .btn_cstm_lgn:hover, .btn_cstm_lgn:focus {
        background: #fff;
        border: 1px solid #401774;
        color: #401774;
    }

.loginimage {
    margin-top: 22px;
}


#uploadCircle {
    justify-content:center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #401774;
    position: relative;
    overflow: hidden;
    text-align: center;
    font-family: sans-serif;
    cursor: pointer;
    user-select: none;
    left:30%;
}

    #uploadCircle.hover {
        border-color: #555;
    }

#uploadLabel {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #999;
    font-size: 14px;
    z-index: 1;
    pointer-events: none;
}

#uploadInput {
    display: none; /* keep it hidden */
}

#circleImage {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    user-select: none;
    -webkit-user-drag: none;
    pointer-events: none;
}